// creator  : weidu.exe (version 23600)
// argument : NOBW6.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~NOBW6~

IF ~  RandomNum(2,1)
~ THEN BEGIN 0 // from:
  SAY #8263 /* ~Such manners! And on such an occasion! Begone, you loutish fool.~ */
  IF ~~ THEN EXIT
END

IF ~  RandomNum(2,2)
~ THEN BEGIN 1 // from:
  SAY #8264 /* ~Should not your attention be upon Sarevok? He is why we are all here, after all.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from:
  SAY #8265 /* ~Something... something is amiss with that large man. Perhaps I have just caught a touch of a fever, but there is something....~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #8266 /* ~Help! Such villainy!~ */
  IF ~~ THEN EXIT
END

IF ~  StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 4 // from:
  SAY #8267 /* ~There's quite a few rumors going about. Most of them center about Sarevok. It's rather obvious that he'll be the next Grand Duke, but the real news is that he's thinking about war... against Amn.~ */
  IF ~~ THEN JOURNAL #8245 /* ~There are many rumors going about at the party. Most people expect Sarevok to be the next Grand Duke. They also think that his first act as Duke will be to declare war on Amn.~ */ EXIT
END

IF ~~ THEN BEGIN 5 // from:
  SAY #9128 /* ~I'll not have you near me!~ */
  IF ~~ THEN EXIT
END
